Loading...
Searching...
No Matches
Dune::Functions::HasStaticSize< T > Struct Template Reference
Utility

Check if type is a statically sized container. More...

`#include <dune/functions/common/type_traits.hh>`

Inheritance diagram for Dune::Functions::HasStaticSize< T >:

## Detailed Description

template<class T>
struct Dune::Functions::HasStaticSize< T >

Check if type is a statically sized container.

Derives from std::true_type or std::false_type

The documentation for this struct was generated from the following file:

- type_traits.hh